A-21 Ambedkar Colony Andheriya -NL- **`Yogesh Jawliya`[NAME]** -NL- More, Chattarpur -NL- New Delhi 110030 -NL- I have followed the relentless evolution and trends in computing design -NL- **`9873445858`[PHONES_PHONE]** -NL- over the last decade, and I bring these 13 + years of the collective -NL- **`yogeshjawliya@gmail.com`[EMAILS_EMAIL]** -NL- industry’s learning to every project. I am driven by a passion for -NL- creating interfaces that look beautiful and work seamlessly. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`ORACLE`[EMPLOYER_COMPANY_NAME]**, Gurgaon, India — **`Sr. Software Engineer UI/UX`[EMPLOYER_ROLE]** -NL- Nov, 2018 – PRESENT -NL- Presently I am working in Oracle Hospitality Team as Sr. UX Designer. -NL- **`Curo Healthcare`[EMPLOYER_COMPANY_NAME]**, Gurgaon, India — **`Manager UI/UX `[EMPLOYER_ROLE]**-NL- SEP, 2016 – Sep 2018 -NL- In Curo, I led the UI and UX of an ecosystem of Diabetes Management -NL- products. It was a challenging task, as each product was aimed at a -NL- different user and had to change established habits, but work smoothly -NL- with the other products at the same time -NL- **`Snapdeal`[EMPLOYER_COMPANY_NAME]**, Gurgaon — **`Lead UI/UX Design`[EMPLOYER_ROLE]** -NL- MAY , 2015 to JULY, 2016 -NL- I also was responsible for the responsible for the end-to-end design of -NL- the Seller Platform, which led to a significant increase in the number of -NL- product listings by Sellers. Led the revamp of the automobile section on -NL- mobile and desktop, which led to an increase in sales of 10,000 in the -NL- first month of relaunch! Conceptualized the UX and created the design -NL- of the search process for both mobile and desktop -NL- **`hCentive Technology`[EMPLOYER_COMPANY_NAME]**, Noida — **`Lead UI/UX Design`[EMPLOYER_ROLE]** -NL- JAN, 2012 - MAY 2015 -NL- At HCentive, I personally led the UX and UI of a Healthcare insurance -NL- product (desktop and mobile application) that formed a critical part of -NL- ObamaCare. -NL- Futerox Interactive, Noida — **`Creative Head Design -NL- Team`[EMPLOYER_ROLE]** -NL- JUN, 2006 - NOV 2011 -NL- Futerox gave me the opportunity to work on a wide variety of products -NL- in different domains, like a Social Network, a Classified Website and an -NL- E-Commerce Website -NL- PORTFOLIO LINKS -NL- https://dribbble.com/yogeshjawaliya -NL- https://www.behance.net/yogeshjawliya -NL- **`SKILLS/SOFTWARE`[SKILLS_HEADING]** -NL- Paper Prototype -NL- Wireframe, Workflow design -NL- User Experience, Visual -NL- Design, Mobile App/Site -NL- Design, Website Design. -NL- Photoshop, illustrator, Sketch, -NL- Omnigraffle, inDesign, Axure, -NL- UXPin, Balsamiq -NL- **`EDUCATIONS`[EDUCATION_HEADING]** -NL- **`BCA`[EDUCATION_DEGREE]**- from **`IGNOU`[EDUCATION_INSTITUTE]**. -NL- Aug 2002 - Dec 2005-2006 -NL- HCI (UX) Certification -NL- - from IIT Bombay. 2013 -NL- **`Master Diploma in -NL- Design`[EDUCATION_DEGREE]**- from **`F-Tec`[EDUCATION_COURSE]**. -NL- Nov 2002- Dec 2004- 2005 -NL- **`High Scho0l`[EDUCATION_DEGREE]**- from CBSE -NL- 1999-2001 -NL- **`AWARDS`[OTHERS_HEADING]** -NL- Employee of the Month -NL- **`hCentive Technology`[EMPLOYER_COMPANY_NAME]** -NL- Employee of the Year -NL- **`hCentive Technology`[EMPLOYER_COMPANY_NAME]** -NL- Employee of the Year -NL- **`Futerox Interactive `[EMPLOYER_COMPANY_NAME]**-NL- LANGUAGE -NL- English, Hindi -NL- **`PERSONAL INFO`[PERSONAL_DETAILS_HEADING]** -NL- DOB: - 27 Aug, 1984, Male -NL- 